Author Topic: Total Annihilation  (Read 310 times)

Offline Ziggyw

  • Newbie
  • **
  • Posts: 1
Total Annihilation
« on: December 28, 2015, 12:41:44 PM »
Hi,

I watched the « how to make your old version… El Capitan » video.
I tried it on my « total annihilation Commander Pack » game from GOG.com, but it didn’t say that the wrapper is outdated. So I still get this annoying x11 message at launch.
I’m new at Paul The Tall and stuff, but I guess it’s because there is still no « total annihilation » in the library-server section. So, could you add it to the list?

Thx.

Offline WhoKnowscs

  • Gamer
  • ***
  • Posts: 19
Re: Total Annihilation
« Reply #1 on: December 28, 2015, 06:25:56 PM »
GOG’s wrapper for Total Annihilation is their own(so PK might not recognize it).   You might have to wait until they upgrade it.  Or you could take a stab at making a new wrapper yourself with wineskin. 

Offline vitormm

  • Developer
  • Administrator
  • Legendary Porter
  • *****
  • Posts: 586
Re: Total Annihilation
« Reply #2 on: December 30, 2015, 04:29:17 PM »
Try this: install Wineskin Winery, update your master wrapper and try to update the port again.